.button {
  border: 1px solid #ccc;
  cursor: pointer;
  background: #6EBCC2;
  color: #383750;
  padding: 10px 50px 10px 50px;
  border-radius: 4px;
  font-family: 'Roboto', sans-serif;

  &[disabled] {
    background: rgba(0, 0, 0, 0.37);
    cursor: auto;
  }
}

.button-with-image {
  display: flex;
  flex-direction: column;
  width: 300px;
  cursor: pointer;

  .image-container {
    img {
      max-width: 100%;
      width: 100%;
      object-fit: fill;
    }
  }

  .image-button {
    margin-top: -2px;
  }
}